:root{
    --color-1: #f16122;
    /* --color-2: #ff9e08; */
    --color-2: #f99e1e;
    --color-3: #F05454;
    /* --color-4: #205127; */
    --color-4: #0DB14B;
    --color-4-alfa: #dcecfd;
    --color-5: #F2F2F2;
    --color-6: #224D29;
    --color-7: #FFCF01;
}

.header-section{
    background: #FFFFFF;
    background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(255, 207, 1, 1) 100%);
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 400px;
    color: var(--color-2);
    text-transform: uppercase;
    /* font-weight: bold; */
}

.header-section h1{
    margin: 0;
    font-size: 7.5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
}
.header-section h1 span{
    color: var(--color-1);
    font-size: 10.5rem;
    font-weight: 600;
}

.title-search{
    color: var(--color-4);
    font-style: medium;
    font-size: 24px;
    font-family: "Migrena Grotesque", sans-serif;
}

.title-search h5{
    color: var(--color-4);
    font-weight: 600;
    font-size: 24px;
    margin: 0;
}

.head-filter{
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.downloadResults{
    cursor: pointer;
}

.x-text{
    color: #000000;
    /* font-size: 2rem; */
    font-weight: 500;
    margin: 0;
}

.head-filter-top{
    cursor: pointer;
}

.c-red{
    background-color: var(--color-1);
}

.c-yellow{
    background-color: var(--color-2);
    transition: all 0.2s ease-in;
}

.c-yellow:hover{
    background: #f49400;
}

.content{
    background: var(--color-5);
    padding: 1.5rem;
}

.search-by-keyword{
    display: grid;
    gap: 7px;
    grid-template-columns: repeat(auto-fit,minmax(20rem,1fr));
}

.search-by-keyword .button{
    margin: 0;
}

.search-input{
    /* width: 80%; */
    border-radius: 5px !important;
    color: #d2d4d5;
    grid-column: span 3;
}

.button{
    /* width: 15%; */
    /* border-radius: 15px; */
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    border: none;
    /* margin-left: 2rem; */
    /* box-shadow: 0 2px 4px darkgrey; */
    transition: all 0.2s ease-in; 
    position: relative;
    overflow: hidden;
}

.button .circle {
    position: absolute;
    border-radius: 50%;
    pointer-events: none;
    background-image: radial-gradient(circle closest-side, white, #eaadc1);
    width: 1px;
    height: 1px;
    z-index: 3;
    -webkit-animation-name: ripple;
            animation-name: ripple;
    -webkit-animation-duration: 0.5s;
            animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
}

@-webkit-keyframes ripple {
    0% {
      transform: scale(0, 0);
      opacity: 0;
    }
    75% {
      transform: scale(450, 450);
      opacity: 0.75;
    }
    100% {
      transform: scale(700, 700);
      opacity: 0;
    }
  }
  
  @keyframes ripple {
    0% {
      transform: scale(0, 0);
      opacity: 0;
    }
    75% {
      transform: scale(450, 450);
      opacity: 0.75;
    }
    100% {
      transform: scale(700, 700);
      opacity: 0;
    }
  }

.button:hover{
    transform: scale(1.03);
    /* box-shadow: 0 6px 4px darkgrey; */

    /* background-color: hsl(222.1, 100%, 76.3%); */
}

.btn-container{
    display: flex;
    justify-content: space-evenly;
}

.btn-color-search{
    background: var(--color-3);

}

.btn-color-search:hover{
    background:#a841ff;
}

.btn-color-clear{
    background: var(--color-2);
}

.btn-container .btn-color-clear:hover{
    background: #f49400;
}

.bg-head-results{
    background:var(--color-6);
}

.fas-arrow-icon{
    float: right;
}

.filter-options{
    display: grid;
    gap: 7px;
    grid-auto-columns: 25rem;
    grid-auto-rows: 1fr;
    grid-template-columns: repeat(auto-fill,minmax(30rem,1fr));
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    display: none;
    max-height: 0px;
}

.filter-options > select{
    border-radius: 5px !important;
}

.btn-container > .button{
    width: 42%;
} 

.title-table{
    background: var(--color-7);
}

.title-table:nth-child(1){
    border-right: currentcolor solid 1px;
}

.content-table{
    display:grid;
    grid-template-columns: 1fr 1fr;
}

.element-table{
    cursor: pointer;
    color: var(--color-4);
    grid-column: span 2;
    transition: 0.4s;
    display: flex;
    justify-content: space-evenly;
}

.element-table:hover{
    background: antiquewhite !important;
}

.ele-table-even{
    background: var(--color-5);
}

.item{
    width: calc(50% - 3px);
    display: inline-block;
    padding: 1rem;
    font-weight: 600;
    /* border-bottom: currentcolor solid 1px; */
    display: flex;
    justify-content: space-between;
    align-items: center;
} 

.element-table .item:nth-child(1){
    box-shadow: 1px 0px 1px 0px white;
}

.content-table .element-table:nth-child(even){
    background: var(--color-5);
}

.content-element{
    display: none;
    grid-column: span 2;
    max-height: 0;
    transition: max-height 0.2s ease-out;
    overflow: hidden;
}

.left, .right{
    width: 50%;
    overflow-x: auto;
    padding-left: 3rem;
}


/* Checkbox on Select */

/* .selIndustry{
    position: relative;
} */


/* pagination buttons */

.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1em;
    color: var(--color-3);
}

.pagination >.pageBtn {

    border: 1px solid var(--color-3);
    padding: .5em 1.7em .5em 1.7em;
    display: inline-block;
    font-weight: bold;
    transition: 0.2s;
    font-size: 0.8em;
}

.pagination >.pageBtn:hover{

    color: white;
    background-color: var(--color-3);
    cursor: pointer;
}

.pagination > .dots{
    pointer-events: none;
}

.pagination > .active{
    color: white;
    background-color: var(--color-3);
}

.ms-drop ul li:hover{
    background-color: var(--color-4-alfa)
}

.ms-drop ul li label{
    display: flex !important;
    align-items: baseline !important;
}

.ms-drop ul li label input[type="checkbox"]:checked{
    box-shadow: 0 0 0 2px var(--color-4);
}

.ms-drop::-webkit-scrollbar-thumb{
    background: var(--color-4-alfa) !important;
}

.ms-drop ul {
    scrollbar-color: var(--color-4) var(--color-4-alfa) !important;
    scrollbar-width: thin;
}

.ms-drop ul:hover {
    scrollbar-color: var(--color-4) var(--color-4-alfa) !important;
    scrollbar-width: thin;
}

.x-text { 
    /* column-count: 2; */
    column-width: 350px;
    column-gap: 95px;
}

@media (max-width:990px) {
    
    .search-input{
        grid-column: span 2;
    }

}

@media (max-width:667px) {

    .search-by-keyword{
        grid-template-columns: 1fr;
    }

    .search-input{
        grid-column: 1 span;
    }

    .x-text {
        /* column-count:1; */
        /* column-width: 350px; */
    }
    
}